# translation of kio_mac.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_mac\n"
"POT-Creation-Date: 2004-07-14 01:18+0200\n"
"PO-Revision-Date: 2004-02-10 23:01+0100\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kio_mac.cpp:96
msgid "Unknown mode"
msgstr ""

#: kio_mac.cpp:117
msgid "There was an error with hpcopy - please ensure it is installed"
msgstr ""

#: kio_mac.cpp:133
msgid "No filename was found"
msgstr ""

#: kio_mac.cpp:146
msgid "There was an error with hpls - please ensure it is installed"
msgstr ""

#: kio_mac.cpp:189
msgid "No filename was found in the URL"
msgstr ""

#: kio_mac.cpp:203
msgid ""
"hpls did not exit normally - please ensure you have installed the hfsplus "
"tools"
msgstr ""

#: kio_mac.cpp:294
msgid ""
"hpmount did not exit normally - please ensure that hfsplus utils are "
"installed,\n"
"that you have permission to read the partition (ls -l /dev/hdaX)\n"
"and that you have specified the correct partition.\n"
"You can specify partitions by adding ?dev=/dev/hda2 to the URL."
msgstr ""

#: kio_mac.cpp:326
msgid "hpcd did not exit normally - please ensure it is installed"
msgstr ""
